.container {
  width: 900px;
  margin: 0 auto;
  max-width: 80%;
}

.slick-slider {
  margin-left: -12%;
  margin-right: -12%;
}

.slick-list {
  padding-top: 10% !important;
  padding-bottom: 10% !important;
  padding-left: 15% !important;
  padding-right: 15% !important;
}

.slick-dots {
  text-align: right;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.slick-track {
  max-width: 100% !important;
  transform: translate3d(0, 0, 0) !important;
  perspective: 100px;
}

.slick-slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
  width: 100% !important;
  transform: translate3d(0, 0, 0);
  transition: transform 1s, opacity 1s;
}

.slick-snext,
.slick-sprev,
.slick-snext2,
.slick-sprev2 {
  display: block;
}

.slick-current {
  opacity: 1;
  position: relative;
  display: block;
  z-index: 2;
}

.slick-snext {
  opacity: 1;
  transform: translate3d(10%, 0, -10px);
  z-index: 1;
  perspective: 1000px;
}
.slick-snext2 {
  opacity: 1;
  transform: translate3d(20%, 0, -20px);
  z-index: 0;
  perspective: 1000px;
}

.slick-sprev {
  opacity: 1;
  transform: translate3d(-10%, 0, -10px);
}

.slick-sprev2 {
  opacity: 1;
  transform: translate3d(-20%, 0, -20px);
}

.test {
  display: block;
  width: 100%;
  height: 300px;
  background: #c00;
  box-shadow: inset 0px 0px 0px 3px #000;
}



.slide img {
  width: 20rem;
  margin: 0 auto;
}

.slide {
  transform: scale(0.2);
  transition: transform 300ms;
  opacity: 0.5;
}

.activeSlide {
  transform: scale(1.1);
  opacity: 1;
}

.arrow {
  background-color: #fff;
  position: absolute;
  cursor: pointer;
  z-index: 10;
}

.arrow svg {
  transition: color 300ms;
}

.arrow svg:hover {
  color: #68edff;
}

.next {
  right: 0%;
  top: 50%;
}

.prev {
  left: 0%;
  top: 50%;
}